namespace TP10_Fonctions
{
    partial class Form0
    {
        /// <summary>
        /// Variable nécessaire au concepteur.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Nettoyage des ressources utilisées.
        /// </summary>
        /// <param name="disposing">true si les ressources managées doivent être supprimées ; sinon, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Code généré par le Concepteur Windows Form

        /// <summary>
        /// Méthode requise pour la prise en charge du concepteur - ne modifiez pas
        /// le contenu de cette méthode avec l'éditeur de code.
        /// </summary>
        private void InitializeComponent()
        {
            this.MenuStrip1 = new System.Windows.Forms.MenuStrip();
            this.FichierToolStripMenuItem1 = new System.Windows.Forms.ToolStripMenuItem();
            this.QuitterToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.FichierToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.Ex1ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.Ex2ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.Ex3ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.Ex4ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.MenuStrip1.SuspendLayout();
            this.SuspendLayout();
            // 
            // MenuStrip1
            // 
            this.MenuStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.FichierToolStripMenuItem1,
            this.FichierToolStripMenuItem});
            this.MenuStrip1.Location = new System.Drawing.Point(0, 0);
            this.MenuStrip1.Name = "MenuStrip1";
            this.MenuStrip1.Padding = new System.Windows.Forms.Padding(8, 2, 0, 2);
            this.MenuStrip1.Size = new System.Drawing.Size(1205, 28);
            this.MenuStrip1.TabIndex = 24;
            this.MenuStrip1.Text = "MenuStrip1";
            // 
            // FichierToolStripMenuItem1
            // 
            this.FichierToolStripMenuItem1.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.QuitterToolStripMenuItem});
            this.FichierToolStripMenuItem1.Name = "FichierToolStripMenuItem1";
            this.FichierToolStripMenuItem1.Size = new System.Drawing.Size(64, 24);
            this.FichierToolStripMenuItem1.Text = "Fichier";
            // 
            // QuitterToolStripMenuItem
            // 
            this.QuitterToolStripMenuItem.Name = "QuitterToolStripMenuItem";
            this.QuitterToolStripMenuItem.Size = new System.Drawing.Size(152, 24);
            this.QuitterToolStripMenuItem.Text = "Quitter";
            this.QuitterToolStripMenuItem.Click += new System.EventHandler(this.QuitterToolStripMenuItem_Click);
            // 
            // FichierToolStripMenuItem
            // 
            this.FichierToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.Ex1ToolStripMenuItem,
            this.Ex2ToolStripMenuItem,
            this.Ex3ToolStripMenuItem,
            this.Ex4ToolStripMenuItem});
            this.FichierToolStripMenuItem.Name = "FichierToolStripMenuItem";
            this.FichierToolStripMenuItem.Size = new System.Drawing.Size(81, 24);
            this.FichierToolStripMenuItem.Text = "Exercices";
            // 
            // Ex1ToolStripMenuItem
            // 
            this.Ex1ToolStripMenuItem.Name = "Ex1ToolStripMenuItem";
            this.Ex1ToolStripMenuItem.Size = new System.Drawing.Size(192, 24);
            this.Ex1ToolStripMenuItem.Text = "Ex1 Puissance";
            this.Ex1ToolStripMenuItem.Click += new System.EventHandler(this.Ex1ToolStripMenuItem_Click);
            // 
            // Ex2ToolStripMenuItem
            // 
            this.Ex2ToolStripMenuItem.Name = "Ex2ToolStripMenuItem";
            this.Ex2ToolStripMenuItem.Size = new System.Drawing.Size(192, 24);
            this.Ex2ToolStripMenuItem.Text = "Ex2 CalculPrix";
            this.Ex2ToolStripMenuItem.Click += new System.EventHandler(this.Ex2ToolStripMenuItem_Click);
            // 
            // Ex3ToolStripMenuItem
            // 
            this.Ex3ToolStripMenuItem.Name = "Ex3ToolStripMenuItem";
            this.Ex3ToolStripMenuItem.Size = new System.Drawing.Size(192, 24);
            this.Ex3ToolStripMenuItem.Text = "Ex3 CalculEffectif";
            this.Ex3ToolStripMenuItem.Click += new System.EventHandler(this.Ex3ToolStripMenuItem_Click);
            // 
            // Ex4ToolStripMenuItem
            // 
            this.Ex4ToolStripMenuItem.Name = "Ex4ToolStripMenuItem";
            this.Ex4ToolStripMenuItem.Size = new System.Drawing.Size(192, 24);
            this.Ex4ToolStripMenuItem.Text = "Ex4 Factorielle";
            this.Ex4ToolStripMenuItem.Click += new System.EventHandler(this.Ex4ToolStripMenuItem_Click);
            // 
            // Form0
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(8F, 16F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(1205, 675);
            this.Controls.Add(this.MenuStrip1);
            this.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.Name = "Form0";
            this.Text = "Exercices sur les Fonctions";
            this.Load += new System.EventHandler(this.Form0_Load);
            this.MenuStrip1.ResumeLayout(false);
            this.MenuStrip1.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        internal System.Windows.Forms.MenuStrip MenuStrip1;
        internal System.Windows.Forms.ToolStripMenuItem FichierToolStripMenuItem1;
        internal System.Windows.Forms.ToolStripMenuItem QuitterToolStripMenuItem;
        internal System.Windows.Forms.ToolStripMenuItem FichierToolStripMenuItem;
        internal System.Windows.Forms.ToolStripMenuItem Ex1ToolStripMenuItem;
        internal System.Windows.Forms.ToolStripMenuItem Ex2ToolStripMenuItem;
        internal System.Windows.Forms.ToolStripMenuItem Ex3ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem Ex4ToolStripMenuItem;
    }
}

